/*style 1 - Light Style*/
 <link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/earlyaccess/droidarabickufi">


body {color: #555; background-color:#91A934;}

#container_header {background-color:#e9e9e9;}
#container_breadcrumb{background-color:#e9e9e9;}
#container_main {background-color:#e9e9e9;}
#container_slideshow{background-color:#e9e9e9;}
#container_top_modules{  background-color: #91A934;
  border-top-width: 2px;
  border-top-style: dashed;
  border-top-color: #E9E9E9;
    border-bottom-width: 2px;
  border-bottom-style: dashed;
  border-bottom-color: #E9E9E9;
  color:#ffffff;
}
#container_bottom_modules{background-color:#e9e9e9;}
#container_base {background-color: #91A934; border-top: 2px dashed #E9E9E9; color:#ffffff;}  

/** MB TOP **/

/*--Top Modules Divs--*/
#top_modules .module h3, #top_modules .module_menu h3 {
    color: #ffffff;
  font-weight:bold;
  


}

#top_modules .module ul a:hover, #top_modules .module_menu ul a:hover, #top_modules .module ul a:focus, #top_modules .module_menu ul a:focus {
  color:#333333;
  background-color: #ffffff;
}  

#top_modules .module ul a, #top_modules .module_menu ul a {
  border-top:1px dotted #FFFFFF;
  padding:4px 15px;
  margin:0px;
}

#top_modules .module ul li:last-child a, #top_modules .module_menu ul li:last-child a {
  border-bottom:1px dotted #FFFFFF;
}

#top_modules a:hover{color:#ffffff;}

/* MB Top-1 */

/* MB Top-2 */

/** MAINCONTENT **/
#content_full, #content_remainder{
  padding:0px 5px;
}


/* MB Contenttop */
.contenttop .module, .contenttop .module_menu{
  margin-bottom:10px;
    color: #1F1F1F;
    padding: 4px;
}

.contenttop .module_padding {
    height: 100%;
    padding: 0px 0px 10px 0;
}

.contenttop .module ul a:hover, .contenttop .module_menu ul a:hover, .contenttop .module ul a:focus, .contenttop .module_menu ul a:focus {
  background:#ffffff;
}

.contenttop .module h3, .contenttop .module_menu h3 {
  padding: 8px;
  text-align:center;
  background-color: #ffffff;
    border-bottom: 2px dashed #E9E9E9;
    border-top: 2px dashed #E9E9E9;
}

/* MB Contentbottom */
.contentbottom .module, .contentbottom .module_menu{
  margin-bottom:10px;
    color: #1F1F1F;
    padding: 4px;
}

.contentbottom .module_padding {
    height: 100%;
    padding: 0px 0px 10px 0;
}

.contentbottom .module ul a:hover, .contentbottom .module_menu ul a:hover, .contentbottom .module ul a:focus, .contentbottom .module_menu ul a:focus {
  background:#ffffff;
}

.contentbottom .module h3, .contentbottom .module_menu h3 {
  padding: 8px;
  text-align:center;
  background-color: #ffffff;
    border-bottom: 2px dashed #E9E9E9;
    border-top: 2px dashed #E9E9E9;
}

/* Sidecol A & B */
.sidecol_block .module, .sidecol_block .module_menu{
  margin-bottom:10px;
    color: #1F1F1F;
    padding: 4px;
}

.sidecol_block .module_padding {
    height: 100%;
    padding: 0px 0px 10px 0;
}

.sidecol_block .module ul a:hover, .sidecol_block .module_menu ul a:hover, .sidecol_block .module ul a:focus, .sidecol_block .module_menu ul a:focus {
  background:#ffffff;
}

.sidecol_block .module h3, .sidecol_block .module_menu h3 {
    background-color: #FFFFFF;
    border-radius:4px;
    box-shadow: 1px 1px 5px #999999;
    padding: 6px;
    text-align: center;
}

/** MB BOTTOM **/
#bottom_modules .module h3, #bottom_modules .module_menu h3 {

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e4efc0+0,abbd73+100;Olive+3D+%232 */
background: #e4efc0; /* Old browsers */
background: -moz-linear-gradient(top,  #e4efc0 0%, #abbd73 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #e4efc0 0%,#abbd73 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #e4efc0 0%,#abbd73 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4efc0', endColorstr='#abbd73',GradientType=0 ); /* IE6-9 */


    padding: 8px;
    text-align: center;
}

/* MB Bottom-1 */

/* MB Bottom-2 */

/* MB BASE */
#base .module h3, #base .module_menu h3 {
    color: #ffffff;
  font-weight:bold;
  background-image:url(../images/overlay-light.png);
  background-repeat:repeat;
  padding:8px;
  border-radius:4px;
}

#base .module ul a:hover, #base .module_menu ul a:hover, #base .module ul a:focus, #base .module_menu ul a:focus {
  color:#333333;
  background-color: #ffffff;
}

#base a:hover{color:#ffffff;}

#base .module ul a, #base .module_menu ul a {
  padding:4px 15px;
  margin:0px;
  border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #FFFFFF;
}

#base .module ul li:last-child a, #base .module_menu ul li:last-child a {
  border-bottom:1px dotted #FFFFFF;
}

/* MB Base-1 */

/* MB Base-2 */

/* Footers */
/* Footer Menu */

#footermenu ul li a {
  color:#fff;
  border-right: 1px solid #D2D2D2;
    padding: 0 31px;
  font-weight:bold;
}
#footermenu ul li a:hover {
  color:#333333;
}

/* Copyright */
 #copyright {
 color:#ffffff;
 }
 
 #copyright a {
 color:#ffffff;
 }
 
 #copyright.module_margin {
    margin: 5px;
}

/* searchbox */
#search .inputbox {
    background-color: #ffffff;
    color: #000000;
  border:1px solid #dedede;
  box-shadow: 1px 1px 1px #c0c0c0 inset;
}

/* breadcrumbs path */
div.breadcrumbs a.pathway {
    color: #666666 !important;
}






